Subject: CCL: where to ftp Bader's program

From: Shubin Liu <[email-masked]>
Date: Mon, 17 Jul 1995 15:28:48 -0400 (EDT)

Dear All:
	I need to compute the density, its gradient and Laplacian of a few
molecules lately. I was told that the program by Professor Bader in McMaster 
University does the job. And it is said that it is for free and available 
at some ftp address. Can somebody let me know where I can get one? Thanks 
a lot!

Shubin
.............................................................................
Shubin Liu

Department of Chemistry			    Email: [email-masked]
University of North Carolina		           [email-masked]
Chapel Hill, NC 27599-3290		    Tel  : (919) 962-0150(O)
USA                                                (919) 914-6923(H)
.............................................................................